/* _content/InnuxVanguard.App/Views/Account/Login.cshtml.rz.scp.css */
.form-signin[b-5vwm6vcp8b] {
    max-width: 330px;
    padding: 1rem;
}

    .form-signin .form-floating:focus-within[b-5vwm6vcp8b] {
        z-index: 2;
    }

    .form-signin input[type="text"][b-5vwm6vcp8b] {
        margin-bottom: -1px;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    .form-signin input[type="password"][b-5vwm6vcp8b] {
        margin-bottom: 10px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }


.title[b-5vwm6vcp8b] {
    font-size: 2.0rem;
    font-weight: 600;
}
/* _content/InnuxVanguard.App/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Layout */

.wrapper[b-wifbvglpmh] {
    align-items: stretch;
    display: flex;
    width: 100%;
    height: 100vh;
}

#sidebar[b-wifbvglpmh] {
    max-width: 264px;
    min-width: 264px;
    background: var(--bs-dark);
    transition: all 0.35s ease-in-out;
}

.main[b-wifbvglpmh] {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    min-width: 0;
    overflow: hidden;
    transition: all 0.35s ease-in-out;
    width: 100%;
    height: 100vh;
    background: var(--bs-dark-bg-subtle);
}

/* Sidebar */

.sidebar-logo[b-wifbvglpmh] {
    padding: 1.15rem;
}

    .sidebar-logo a[b-wifbvglpmh] {
        color: #e9ecef;
        font-size: 1.15rem;
        font-weight: 600;
    }

.sidebar-nav[b-wifbvglpmh] {
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
    margin-left: 0;
}

.sidebar-header[b-wifbvglpmh] {
    color: #e9ecef;
    font-size: .75rem;
    padding: 1.5rem 1.5rem .375rem;
}

a.sidebar-link[b-wifbvglpmh] {
    padding: .625rem 1.625rem;
    color: #e9ecef;
    position: relative;
    display: block;
    font-size: 0.875rem;
}

.sidebar-link[data-bs-toggle="collapse"][b-wifbvglpmh]::after {
    border: solid;
    border-width: 0 .075rem .075rem 0;
    content: "";
    display: inline-block;
    padding: 2px;
    position: absolute;
    right: 1.5rem;
    top: 1.4rem;
    transform: rotate(-135deg);
    transition: all .2s ease-out;
}

.sidebar-link[data-bs-toggle="collapse"].collapsed[b-wifbvglpmh]::after {
    transform: rotate(45deg);
    transition: all .2s ease-out;
}

.avatar[b-wifbvglpmh] {
    height: 40px;
    width: 40px;
}

.navbar-expand .navbar-nav[b-wifbvglpmh] {
    margin-left: auto;
}

.content[b-wifbvglpmh] {
    flex: 1;
    max-width: 100vw;
    width: 100vw;
    height: -webkit-fill-available;
    overflow-y: auto;
}

@media (min-width:768px) {
    .content[b-wifbvglpmh] {
        max-width: auto;
        width: auto;
    }
}

/* Sidebar Toggle */

#sidebar.collapsed[b-wifbvglpmh] {
    margin-left: -264px;
}

/* Footer and Nav */

@media (max-width:767.98px) {

    .js-sidebar[b-wifbvglpmh] {
        margin-left: -264px;
    }

    #sidebar.collapsed[b-wifbvglpmh] {
        margin-left: 0;
    }

    .navbar[b-wifbvglpmh],
    footer[b-wifbvglpmh] {
        width: 100vw;
    }
}
